@charset "UTF-8";

.slogan,
#header,
#footer,
#contents{
width: auto;
padding: 0 10px;
}
img{
max-width: 100%;
}
#header{
position: relative;
}

#footer {
    background-color: #ffffff;
    padding-bottom: 20px;
    padding-top: 20px;
}

#toggle_src a {
background-image:url(../imgs/common/mobile/b_search.png);
background-size:contain;
background-repeat: no-repeat;
color: #fff;
display: block;
width: 40px;
height: 40px;
position: absolute;
right: 60px;
text-align: center;
text-decoration: none;
top: 10px;
}

#toggle a {
background-image:url(../imgs/common/mobile/b_gnav.png);
background-size:contain;
background-repeat: no-repeat;
color: #fff;
display: block;
width: 40px;
height: 40px;
position: absolute;
right: 10px;
text-align: center;
text-decoration: none;
top: 10px;
}
#toggle_src_menu,
#toggle_menu{
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
position: absolute;
top: 60px;
right: 10px;
width: 60%;
z-index:100;
}
#toggle_src_menu,
#toggle_menu{
display: none;
}
#header .area_gnav .gnav li{
float: none;
margin-left: 0;
border-right: none;
padding-left: 0;
left: auto;
border: none;
}
#header .area_gnav .gnav li a{
display: block;
}

#gnav .container{
background-color: #fff;
border:none;
}
#gnav .container .inner{
padding: 0;
}
.gnav{
border: 1px solid #ddd;
}
.gnav li{
float: none;
width: auto;
}
.gnav li a{
height: auto;
background-color: #fff;
border-right: none;
border-left: none;
border-bottom: 1px solid #ddd;
padding: 1em;
text-align: left;
font-size: 16px;
background-image:url(../imgs/common/sp/bg_gnav.png);
background-repeat: no-repeat;
background-position: 95% 50%;
}
#header .area_logo{
width: auto;
float: none;
}
#header .area_logo .logo{
width: 70%;
height: auto;
}
#header .area_nav{
width: auto;
float: none;
}
#header .area_utility{
margin-bottom: 0;
}
#header .area_utility .search .txt_search{

height: 33px;
float: left;
border: 1px solid #c5c5c5;
padding: 2px 4px;
}
#header .area_nav .unav{
display: none;
}
#header .area_nav .search{
background-color: #fff;
padding: 20px;
}
#header .area_nav .gnav{
display: none;
}


#contents .area_main .mainmenu{

margin-right: 0;
text-align: center;
}
#contents .area_main .mainmenu li{

float: none;
display: inline-block;
margin-right: 0;
padding: 0px;
width: 32%;
}
#contents .area_main .mainmenu li.mailmag_form {
width: 100%;	
}
#contents .area_main .mainmenu li img{
width: 100%;
height: auto;
	
	}
	.bx-wrapper{
		overflow: hidden;
		}
		
		
		#contents .area_main .mainmenu li.mailmag_form {
width: 100%;	
}
.bx-wrapper .bx-controls-direction a{
display: none;	
	}

#footer{
padding-top: 20px;
padding-bottom: 20px;
}

#footer .fnav li{
float: none;
left: auto;
padding-left: 0;
border: none;
margin-right: 0;
}
#footer .copy{
font-size: 84.6%;
text-align: center;
}

#contents_body #maincol{
width: 680px;
float: left;
margin-left: 10px;

width: auto;
float: none;
margin-left: 0;
}
#contents_body #subcol{
width: 230px;
float: right;
margin-right: 10px;

width: auto;
float: none;
margin-right: 0;
}
